<template>
  <h1>{{ heading }}</h1>
</template>

<script>
export default {
  name: 'HeadingEen',
  props: {
    heading: {
      type: String,
    },
  },
};
</script>

<style scoped lang="scss">
h1{
  font-size: 1.9em;
  color: $my-black;
  line-height: 115%;
  font-family: 'Ubuntu', sans-serif;
  padding-bottom: 25px;
}

</style>
